include_directories(
  ${CMAKE_CURRENT_SOURCE_DIR}
  ${CMAKE_SOURCE_DIR}/kernel/include
  ${CMAKE_BINARY_DIR}
  ${WMF_INCLUDE_DIRS}
)


##### codecs

tde_add_library( kls_wmf SHARED AUTOMOC
  SOURCES fmt_codec_wmf.cpp wmf2mem.cpp
  LINK ksquirrel-libs-shared ${WMF_LIBRARIES}
  VERSION 0.8.0
  DESTINATION ${LIB_INSTALL_DIR}/ksquirrel-libs
)
